-- phpMyAdmin SQL Dump
-- version 2.6.1
-- http://www.phpmyadmin.net
-- 
-- Host: localhost
-- Generation Time: Apr 22, 2008 at 06:30 AM
-- Server version: 4.1.16
-- PHP Version: 4.4.2
-- 
-- Database: `ilichat`
-- 

-- --------------------------------------------------------

-- 
-- Table structure for table `chat1`
-- 

CREATE TABLE `chat1` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `nickname` tinytext NOT NULL,
  `msg` text NOT NULL,
  `to` int(11) NOT NULL default '0',
  `time` tinytext NOT NULL,
  `seconds` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat1`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat2`
-- 

CREATE TABLE `chat2` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `nickname` tinytext NOT NULL,
  `msg` text NOT NULL,
  `to` int(11) NOT NULL default '0',
  `time` tinytext NOT NULL,
  `seconds` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat2`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat3`
-- 

CREATE TABLE `chat3` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `nickname` tinytext NOT NULL,
  `msg` text NOT NULL,
  `to` int(11) NOT NULL default '0',
  `time` tinytext NOT NULL,
  `seconds` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat3`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat4`
-- 

CREATE TABLE `chat4` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `nickname` tinytext NOT NULL,
  `msg` text NOT NULL,
  `to` int(11) NOT NULL default '0',
  `time` tinytext NOT NULL,
  `seconds` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat4`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_autoans`
-- 

CREATE TABLE `chat_autoans` (
  `id` int(11) NOT NULL default '0',
  `auans` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM;

-- 
-- Dumping data for table `chat_autoans`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_bad_answers`
-- 

CREATE TABLE `chat_bad_answers` (
  `id` int(11) NOT NULL auto_increment,
  `answer` blob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_bad_answers`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_banned`
-- 

CREATE TABLE `chat_banned` (
  `id` int(11) NOT NULL auto_increment,
  `ip` tinyblob NOT NULL,
  `ua` tinyblob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_banned`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_banned_nicknames`
-- 

CREATE TABLE `chat_banned_nicknames` (
  `id` int(11) NOT NULL auto_increment,
  `nickname` tinyblob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_banned_nicknames`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_ignor`
-- 

CREATE TABLE `chat_ignor` (
  `id` int(11) NOT NULL default '0',
  `uid` int(11) NOT NULL default '0'
) ENGINE=MyISAM;

-- 
-- Dumping data for table `chat_ignor`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_insults`
-- 

CREATE TABLE `chat_insults` (
  `id` int(11) NOT NULL auto_increment,
  `insult` blob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_insults`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_intim`
-- 

CREATE TABLE `chat_intim` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `aid` int(11) NOT NULL default '0',
  `nickname` tinyblob NOT NULL,
  `msg` blob NOT NULL,
  `key` tinyblob NOT NULL,
  `to` int(11) NOT NULL default '0',
  `time` tinyblob NOT NULL,
  `seconds` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_intim`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_jokes`
-- 

CREATE TABLE `chat_jokes` (
  `id` int(6) NOT NULL auto_increment,
  `joke` blob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_jokes`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_letters`
-- 

CREATE TABLE `chat_letters` (
  `lid` int(11) unsigned NOT NULL auto_increment,
  `id` int(11) NOT NULL default '0',
  `to` int(11) unsigned NOT NULL default '0',
  `from` int(11) unsigned NOT NULL default '0',
  `subject` tinyblob NOT NULL,
  `body` blob NOT NULL,
  `date` tinyblob NOT NULL,
  `time` int(11) unsigned NOT NULL default '0',
  `read` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`lid`)
) ENGINE=MyISAM AUTO_INCREMENT=57 ;

-- 
-- Dumping data for table `chat_letters`
-- 

INSERT INTO `chat_letters` VALUES (56, 8, 8, 1, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e20d0b220d0bdd0b0d188d0b5d0bc20d187d0b0d182d0b52e20d0a2d0b5d0b1d0b520d182d183d18220d0bed0b1d18fd0b7d0b0d182d0b5d0bbd18cd0bdd0be20d0bfd0bed0bdd180d0b0d0b2d0b8d182d181d18f2e203a29, 0x31302d30342d32303038, 1207804491, 0);
INSERT INTO `chat_letters` VALUES (52, 1, 1, 1, 0x776572, 0x776572, 0x30372d30342d323030382031353a31313a3330, 1207566690, 1);
INSERT INTO `chat_letters` VALUES (53, 1, 1, 1, 0x776572286176746f616e7377657229, 0x617364, 0x30372d30342d323030382031353a31313a3330, 1207566690, 1);
INSERT INTO `chat_letters` VALUES (54, 6, 6, 1, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e20d0b220d0bdd0b0d188d0b5d0bc20d187d0b0d182d0b52e20d0a2d0b5d0b1d0b520d182d183d18220d0bed0b1d18fd0b7d0b0d182d0b5d0bbd18cd0bdd0be20d0bfd0bed0bdd180d0b0d0b2d0b8d182d181d18f2e203a29, 0x30372d30342d32303038, 1207568211, 0);
INSERT INTO `chat_letters` VALUES (55, 7, 7, 1, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e20d0b220d0bdd0b0d188d0b5d0bc20d187d0b0d182d0b52e20d0a2d0b5d0b1d0b520d182d183d18220d0bed0b1d18fd0b7d0b0d182d0b5d0bbd18cd0bdd0be20d0bfd0bed0bdd180d0b0d0b2d0b8d182d181d18f2e203a29, 0x31302d30342d32303038, 1207802192, 1);
INSERT INTO `chat_letters` VALUES (51, 5, 5, 1, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e, 0xd0a1d0bfd0b0d181d0b8d0b1d0be20d0b7d0b020d180d0b5d0b3d0b8d181d182d180d0b0d186d0b8d18e20d0b220d0bdd0b0d188d0b5d0bc20d187d0b0d182d0b52e20d0a2d0b5d0b1d0b520d182d183d18220d0bed0b1d18fd0b7d0b0d182d0b5d0bbd18cd0bdd0be20d0bfd0bed0bdd180d0b0d0b2d0b8d182d181d18f2e203a29, 0x30372d30342d32303038, 1207564701, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `chat_logs`
-- 

CREATE TABLE `chat_logs` (
  `id` int(11) NOT NULL auto_increment,
  `moder` tinyblob NOT NULL,
  `action` tinyint(1) NOT NULL default '0',
  `object` tinyblob NOT NULL,
  `blob` blob NOT NULL,
  `date` tinyblob NOT NULL,
  `time` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_logs`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_meets`
-- 

CREATE TABLE `chat_meets` (
  `id` int(11) NOT NULL auto_increment,
  `author` tinyblob NOT NULL,
  `title` tinyblob NOT NULL,
  `body` blob NOT NULL,
  `date` tinyblob NOT NULL,
  `time` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_meets`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_news`
-- 

CREATE TABLE `chat_news` (
  `id` int(6) unsigned NOT NULL auto_increment,
  `name` tinyblob NOT NULL,
  `author` tinyblob NOT NULL,
  `blob` blob NOT NULL,
  `date` tinyblob NOT NULL,
  `time` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=2 ;

-- 
-- Dumping data for table `chat_news`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_questions`
-- 

CREATE TABLE `chat_questions` (
  `id` int(6) NOT NULL auto_increment,
  `question` blob NOT NULL,
  `answer` tinyblob NOT NULL,
  `translit` tinyblob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 ;

-- 
-- Dumping data for table `chat_questions`
-- 


-- --------------------------------------------------------

-- 
-- Table structure for table `chat_rooms`
-- 

CREATE TABLE `chat_rooms` (
  `id` int(11) NOT NULL auto_increment,
  `name` tinyblob NOT NULL,
  `position` int(6) NOT NULL default '0',
  `topic` tinyblob NOT NULL,
  `type` tinyint(1) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=10 ;

-- 
-- Dumping data for table `chat_rooms`
-- 

INSERT INTO `chat_rooms` VALUES (1, 0xd092d0b8d0bad182d0bed180d0b8d0bdd0b0, 0, 0xd092d0b8d0bad182d0bed180d0b8d0bdd0b0, 0);
INSERT INTO `chat_rooms` VALUES (2, 0xd093d0bed181d182d0b8d0bdd0b0d18f, 0, 0xd093d0bed181d182d0b8d0bdd0b0d18f, 0);
INSERT INTO `chat_rooms` VALUES (3, 0xd0a2d183d0b0d0bbd0b5d18220d0b7d0bdd0b0d182d0bed0bad0bed0b2, 0, 0xd0a2d183d0b0d0bbd0b5d18220d0b7d0bdd0b0d182d0bed0bad0bed0b2, 0);
INSERT INTO `chat_rooms` VALUES (4, 0xd0a2d183d0b0d0bbd0b5d182, 0, 0xd0a2d183d0b0d0bbd0b5d182, 0);

-- --------------------------------------------------------

-- 
-- Table structure for table `chat_users`
-- 

CREATE TABLE `chat_users` (
  `id` int(11) unsigned NOT NULL auto_increment,
  `nickname` tinyblob NOT NULL,
  `password` tinytext NOT NULL,
  `ip` tinyblob NOT NULL,
  `ua` blob NOT NULL,
  `level` tinyint(1) NOT NULL default '0',
  `photo` tinyblob NOT NULL,
  `invisible` tinyint(1) NOT NULL default '0',
  `status` tinyblob NOT NULL,
  `kick` int(11) unsigned NOT NULL default '0',
  `moder` tinyblob NOT NULL,
  `reason` blob NOT NULL,
  `ban` tinyint(1) NOT NULL default '0',
  `name` tinyblob NOT NULL,
  `sex` tinyint(1) NOT NULL default '0',
  `color` varchar(15) NOT NULL default '',
  `email` blob NOT NULL,
  `site` blob NOT NULL,
  `birthday` tinyblob NOT NULL,
  `from` blob NOT NULL,
  `mobile` tinyblob NOT NULL,
  `about` blob NOT NULL,
  `posts` int(11) NOT NULL default '0',
  `answers` int(11) NOT NULL default '0',
  `gbalans` int(11) NOT NULL default '0',
  `smiles` tinyint(1) NOT NULL default '1',
  `translit` tinyint(1) NOT NULL default '0',
  `msgs` tinyint(2) NOT NULL default '5',
  `refresh` tinyint(3) unsigned NOT NULL default '20',
  `fsize` tinyint(1) NOT NULL default '1',
  `security` tinyint(1) NOT NULL default '1',
  `place` mediumint(9) NOT NULL default '0',
  `time` int(11) unsigned NOT NULL default '0',
  `intim` int(11) unsigned NOT NULL default '0',
  `key` tinyblob NOT NULL,
  `regdate` tinyblob NOT NULL,
  `hidden` tinyint(1) NOT NULL default '0',
  `mood` tinyint(2) NOT NULL default '0',
  `default` tinyint(1) NOT NULL default '0',
  `emotions` tinyint(1) NOT NULL default '1',
  `system` tinyint(1) NOT NULL default '1',
  `sftky` int(6) NOT NULL default '0',
  `friends` blob NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=9 ;

-- 
-- Dumping data for table `chat_users`
-- 

INSERT INTO `chat_users` VALUES (4, 0x726577, 'b37c8dd8b83fce9b7239550976117d7b', 0x3132372e302e302e31, 0x4f706572612f392e3032202857696e646f7773204e5420352e313b20553b20727529, 0, '', 0, 0xd09dd0bed0b2d0b8d187d0bed0ba, 0, '', '', 0, 0x726577, 0, '', '', '', 0x302d302d30, '', 0x4f70657261, '', 1, 0, 0, 1, 0, 5, 20, 1, 1, 3, 1205837101, 1204543094, 0x776572, 0x30332d30332d3038, 0, 0, 0, 1, 1, 0, '');
INSERT INTO `chat_users` VALUES (2, 0x717765, '76d80224611fc919a5d54f0ff9fba446', 0x3132372e302e302e31, 0x4f706572612f392e3032202857696e646f7773204e5420352e313b20553b20727529, 1, '', 0, 0xd09dd0bed0b2d0b8d187d0bed0ba, 0, '', '', 0, '', 0, '', '', '', 0x302d302d30, '', 0x4f70657261, '', 220, 0, 0, 1, 0, 5, 20, 1, 1, 1, 1207802539, 0, '', 0x31312d30322d3038, 0, 0, 0, 1, 1, 0, '');
INSERT INTO `chat_users` VALUES (3, 0x617364, '7815696ecbf1c96e6894b779456d330e', 0x3132372e302e302e31, 0x4f706572612f392e3032202857696e646f7773204e5420352e313b20553b20727529, 0, '', 0, 0xd09dd0bed0b2d0b8d187d0bed0ba, 0, '', '', 0, '', 0, '', '', '', 0x302d302d30, '', 0x4f70657261, '', 4, 0, 0, 1, 0, 5, 20, 1, 1, 1, 1207565288, 0, '', 0x31312d30322d3038, 0, 0, 0, 1, 1, 0, '');
INSERT INTO `chat_users` VALUES (1, 0x776572, '22c276a05aa7c90566ae2175bcc2a9b0', 0x3132372e302e302e31, 0x4f706572612f392e3235202857696e646f7773204e5420352e313b20553b20727529, 4, '', 0, 0xd09dd0bed0b2d0b8d187d0bed0ba, 0, '', '', 0, 0x776572, 0, '', 0x6d61696c406d61696c2e7275, 0x696c692e7761622e7275, 0x302d302d30, 0x417374616e61, 0x4f70657261, 0x4f6279346e796920706172656e27, 3, 0, 0, 1, 0, 5, 20, 1, 1, 0, 1208870917, 0, '', 0x31302d30342d3038, 0, 0, 0, 1, 1, 0, 0x327c337c);
INSERT INTO `chat_users` VALUES (8, 0xd0b2d0b0d180d0b2d0b0d180, '202cb962ac59075b964b07152d234b70', 0x3132372e302e302e31, 0x4f706572612f392e3032202857696e646f7773204e5420352e313b20553b20727529, 0, '', 0, 0xd09dd0bed0b2d0b8d187d0bed0ba, 0, '', '', 0, '', 0, '', '', '', 0x302d302d30, '', 0x4f70657261, '', 22, 0, 0, 1, 0, 5, 20, 1, 1, 0, 1207807382, 0, '', 0x31302d30342d3038, 0, 0, 0, 1, 1, 0, '');
        